Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 984645

Summary: Ensure compute nodes are tuned w/ virt host profile
Product: Red Hat OpenStack Reporter: Jordan OMara <jomara>
Component: openstack-foreman-installerAssignee: Obsolete, use brad instead <bcrochet>
Status: CLOSED WONTFIX QA Contact: Ami Jeain <ajeain>
Severity: low Docs Contact:
Priority: high    
Version: 3.0CC: athomas, morazi, rhos-maint, yeylon
Target Milestone: ---Keywords: ZStream
Target Release: 3.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1062670 (view as bug list) Environment:
Last Closed: 2014-08-01 12:52:47 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1062670    

Description Jordan OMara 2013-07-15 15:35:48 UTC
QuickStack modules don't apply the same tuning to compute nodes that packstack does

https://github.com/stackforge/packstack/blob/master/packstack/puppet/templates/nova_compute.pp#L75

Comment 1 Charles Crouch 2013-08-21 20:23:08 UTC
triage with cwolfe, jomara, jayg, ccrouch: Performance of guests is a priority so setting this to hight

Comment 3 Scott Lewis 2014-08-01 12:52:47 UTC
In accordance with the Red Hat Enterprise Linux OpenStack Platform Support
Policy, the one-year life cycle of Production Support for version 3 will
end on July 31, 2014. On August 1, 2014, Red Hat Enterprise Linux OpenStack
Platform version 3 will enter an inactive state and will no longer receive
updated packages, including Critical-impact security patches or
urgent-priority bug fixes. In addition, technical support through Red Hat's
Global Support Services will no longer be provided after this date.

We encourage customers to plan their migration from Red Hat Enterprise
Linux OpenStack Platform 3.0 to a supported version of Red Hat Enterprise
Linux OpenStack Platform. To upgrade to Red Hat Enterprise Linux OpenStack
Platform version 4, see Chapter "Upgrading" in the Release Notes document
linked to in the References section.

Full details of the Red Hat Enterprise Linux OpenStack Platform Life Cycle
can be found at
https://access.redhat.com/support/policy/updates/openstack/platform/

https://rhn.redhat.com/errata/RHSA-2014-0995.html